<?php
namespace Tags;

class youtube implements ITagProcessor{
	public static function Process($args, $content) {
		if (!isset($args['id']))
			return false;
		
		return '<iframe class="youtube" src="https://www.youtube.com/embed/'.$args['id'].'" frameborder="0" allowfullscreen></iframe>';
	}
}